data:
  activityKind:
    description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65039'
    streetAddress: Україна, 65039, Одеська обл., місто Одеса, пров.Артилерійський
      2, будинок 6, приміщення 9
  founders:
  - address:
      countryName: Україна
      postalCode: '51909'
      streetAddress: Україна, 51909, Дніпропетровська обл., місто Кам’янське, ВУЛИЦЯ
        МЕНДЕЛЄЄВА, будинок 25, квартира 8
    capital: 922
    first_middle_name: НАТАЛІЯ ІВАНІВНА
    last_name: КАРПЕНКО
    name: КАРПЕНКО НАТАЛІЯ ІВАНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51900'
      streetAddress: Україна, 51900, Дніпропетровська обл., місто Кам’янське, ПРОСПЕКТ
        ПЕРЕМОГИ, будинок 1, квартира 107
    capital: 2879554.71
    first_middle_name: ВОЛОДИМИР МИКОЛАЙОВИЧ
    last_name: РУДЄВ
    name: РУДЄВ ВОЛОДИМИР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51909'
      streetAddress: Україна, 51909, Дніпропетровська обл., місто Кам’янське, ВУЛИЦЯ
        МЕНДЕЛЄЄВА, будинок 25, квартира 8
    capital: 3183110.17
    first_middle_name: ОКСАНА ВОЛОДИМИРІВНА
    last_name: КАРПЕНКО
    name: КАРПЕНКО ОКСАНА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51900'
      streetAddress: Україна, 51900, Дніпропетровська обл., місто Кам’янське, ПРОСПЕКТ
        ПЕРЕМОГИ, будинок 1, квартира 107
    capital: 2628314.85
    first_middle_name: МИКОЛА АВРАМОВИЧ
    last_name: РУДЄВ
    name: РУДЄВ МИКОЛА АВРАМОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51900'
      streetAddress: Україна, 51900, Дніпропетровська обл., місто Кам’янське, ПРОСПЕКТ
        ПЕРЕМОГИ, будинок 1, квартира 107
    capital: 861570.49
    first_middle_name: КАТЕРИНА ТРОХИМІВНА
    last_name: РУДЄВА
    name: РУДЄВА КАТЕРИНА ТРОХИМІВНА
    role: 4
    role_text: засновник
  identification:
    id: '37425507'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТРАНСПОРТНА КОМПАНІЯ  "ДНІПРОТРАНСНАФТА"
    scheme: UA-EDR
  name: ТОВ  "ТК "ДНІПРОТРАНСНАФТА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f8141e9a64c643e09b3a31c5d52405d1
  sourceDate: '2022-10-29T12:00:37+00:00'
  sourceRequests:
  - req-8ce3df53-7d11-4de9-9ef9-63f3c48a4806
  version: 2.0.0
